Subject: Newbie question: Organization field when posting by NNTP?

From: Stefan Berg <[email-masked]>
Date: Sat, 13 May 1995 20:30:10 +0100

Hi there!

I'm all new to Pine, but I have a question to which I have been unable to 
find any answer in the Pine documentation:

When posting to Usenet from Pine by NNTP to my ISP, Pine apparently does 
not enter an "Organization:" field in the header of the posting. My ISP 
detects this, and happily inserts that field himself - unfortunately, by 
adding his organization and not mine... :-(

Question: Can I make Pine insert that field, or shall I make a small 
patch of my own?

--
Stefan Berg                                  Consultron Data
[email-masked]